body{
    background-color: #e9e9e9;
}

.box{
    padding: 0.5em 1em;
    margin: 50px 200px 50px 200px;
    color: #5d627b;
    background: white;
    border-top: solid 5px #da3c41;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);
}

.soft-name < p{
    font-size: 1.1em;
    font-weight: bold;
}

.star-rating {
  position: relative;
  display:inline-block;
  font-size: 25px;

}

.row >.star-rating {
  position: relative;
  display:inline-block;
  font-size: 25px;
    margin-left: 1%;
}

.star-rating .star-rating-item{
  position:absolute;
  overflow: hidden;
}
.star-rating .star-rating-item:before{
  content:"★★★★★";
  color: #ffd700;
}
.star-rating:after {
  content:"★★★★★";
  color: #ccc;
}

.post-button{
    margin-left: 50%;
}

.review-box {
 position: relative;
 margin: 2em auto;
 padding: 2.5em 1em 1em;
 width: 90%; /* ボックス幅 */
 border-style: solid;
 border-color: #da3c41; /* 枠の色 */
 border-width: 5px 1px 1px;
 background-color: #f7f7f7; /* 背景色 */
 color: #666; /* テキスト色 */
 box-shadow: 1px 1px 3px #ccc; /* 影 */
}

.box-title{
 position: absolute;
 top: 8px;
 left: 15px;
 background-color: #f7f7f7; /* タイトル背景色 */
 color: #808080; /* タイトル色 */
 font-size: 1.1em;
 font-weight: bold;
}

.cp_hr02 {
	border-width: 1px 0 0 0;
	border-style: dashed;
	border-color: #c0c0c0;
}

.create-date{
    margin: 10px 10px auto 65%;
}

img {
 height: 150px;
 margin:5px;
}

p.soft-info{
    width:60%;
    word-break: break-all;
}

p.review-text{
    width:95%;
    word-break: break-all;
}

.soft-name{
    font-weight: bold;
    font-size:1.1em;
    color: #808080;
}
